<?php
/**
 * Aliases for Special:NewestPages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English */
$specialPageAliases['en'] = [
	'NewestPages' => [ 'NewestPages' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'NewestPages' => [ 'NuutsteBladsye' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'NewestPages' => [ 'أجدد_الصفحات' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'NewestPages' => [ 'اجدد_الصفح' ],
];

/** Bulgarian (български) */
$specialPageAliases['bg'] = [
	'NewestPages' => [ 'Най-нови_страници' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'NewestPages' => [ 'تازه_گین_تاکذیمان' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'NewestPages' => [ 'Tungkaran_tahanyar' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'NewestPages' => [ 'Pajennoù^Nevesañ' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'NewestPages' => [ 'NajnovijeStranice' ],
];

/** Danish (dansk) */
$specialPageAliases['da'] = [
	'NewestPages' => [ 'Nyeste_sider' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'NewestPages' => [ 'Neueste_Seiten' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'NewestPages' => [ 'PelêTewrNeweyi' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'NewestPages' => [ 'Nejnowše_boki' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'NewestPages' => [ 'ΝεότερεςΣελίδες' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'NewestPages' => [ 'Plej_novaj_paĝoj' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'NewestPages' => [ 'Páginas_más_nuevas' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'NewestPages' => [ 'تازه‌ترین_صفحه‌ها' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'NewestPages' => [ 'Uusimmat_sivut' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'NewestPages' => [ 'Pages_les_plus_récentes', 'PagesLesPlusRécentes' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'NewestPages' => [ 'Pâges_les_ples_novèles', 'PâgesLesPlesNovèles' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'NewestPages' => [ 'Páxinas_máis_novas' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'NewestPages' => [ 'Neijeschti_Syte' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'NewestPages' => [ 'דפים_חדשים_ביותר' ],
];

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = [
	'NewestPages' => [ 'नवीनतम_पृष्ठ' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'NewestPages' => [ 'Najnovije_stranice' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'NewestPages' => [ 'Najnowše_strony' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'NewestPages' => [ 'PajKiPiNouvo' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'NewestPages' => [ 'Legújabb_lapok' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'NewestPages' => [ 'Paginas_le_plus_nove' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'NewestPages' => [ 'Halaman_terbaru', 'HalamanTerbaru' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'NewestPages' => [ 'PaginePiùNuove' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'NewestPages' => [ '最新のページ' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'NewestPages' => [ 'ទំព័រថ្មីៗបំផុត' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'NewestPages' => [ '새로운문서' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'NewestPages' => [ 'Neueste_Sigge' ],
];

/** Kurdish (Kurdî) */
$specialPageAliases['ku'] = [
	'NewestPages' => [ 'Rûpelên_nû' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'NewestPages' => [ 'FolennowNowyttha' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'NewestPages' => [ 'HojasMásNuevas' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'NewestPages' => [ 'Neist_Säiten' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'NewestPages' => [ 'НајновиСтраници' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'NewestPages' => [ 'പുതുപുത്തൻ‌താളുകൾ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'NewestPages' => [ 'नवीनतमपाने' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'NewestPages' => [ 'PaġniRiċenti' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'NewestPages' => [ 'Siste_sider', 'Nyeste_sider' ],
];

/** Low German (Plattdüütsch) */
$specialPageAliases['nds'] = [
	'NewestPages' => [ 'Neeste Sieden' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'NewestPages' => [ 'Niejste_ziejen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'NewestPages' => [ 'NieuwstePaginas', 'NieuwstePagina\'s' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'NewestPages' => [ 'Paginas_mai_recentas', 'PaginasMaiRecentas' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'NewestPages' => [ 'Najnowsze_strony' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'NewestPages' => [ 'ترټولو_نوي_مخونه' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'NewestPages' => [ 'Páginas_mais_recentes' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'NewestPages' => [ 'Páginas_mais_novas' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'NewestPages' => [ 'अतिनूतनपृष्ठ' ],
];

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = [
	'NewestPages' => [ 'අලුත්මපිටු' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'NewestPages' => [ 'NajnovšieStránky' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'NewestPages' => [ 'FaqetMëTëReja' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'NewestPages' => [ 'НајновијеСтранице', 'НајновијаСтраница' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'NewestPages' => [ 'Nyaste_sidor' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'NewestPages' => [ 'KurasaMpya' ],
];

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = [
	'NewestPages' => [ 'కొంగొత్తపేజీలు' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'NewestPages' => [ 'หน้าใหม่สุด' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'NewestPages' => [ 'Pinakabagong_mga_pahina' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'NewestPages' => [ 'EnYeniSayfalar' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'NewestPages' => [ 'Найновіші_сторінки' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'NewestPages' => [ 'نئے_صفحات' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'NewestPages' => [ 'PaginePiNove' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'NewestPages' => [ 'Trang_mới_nhất' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'NewestPages' => [ 'נייעסטע_בלעטער' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'NewestPages' => [ '最新页面' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'NewestPages' => [ '最新頁面' ],
];
